Subject: bug#25185: closed (Re: bug#25185: translation bug in id)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 Dec 2016 19:19:02 +0000

Your bug report

#25185: translation bug in id

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25185: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25185
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#25185: translation bug in id
From: Jim Meyering <[email-masked]>
To: Christian González <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 Dec 2016 11:18:10 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Mon, Dec 12, 2016 at 11:04 AM, Christian González
<[email-masked]> wrote:
> I recently started id on my server
>
> id -z root
>
> And it told me in German
>
> "id: die Option --zero ist im Sandardformat nicht zulässig"
>
> But "Sandardformat" is no word. It should mean "Standardformat".
>
> If you had a bug tracker or a public code on  Github etc I would have
> tried a patch. But I only found the mailing list and this email address.

Thanks for the report.
You can clone the sources with this command:

  git clone git://git.sv.gnu.org/coreutils.git

and web-view via http://git.sv.gnu.org/cgit/coreutils.git/

Re translation errors, inspect the po/de.po file from any distribution
tarball, and you'll find these problem-reporting instructions. Please
redirect to them:

"Language-Team: German <[email-masked]>\n"
"Language: de\n"
"X-Bugs: Report translation errors to the Language-Team address.\n"

[marking this as "done" here because translation errors are typically
not fixable by us :-) ]

Subject: translation bug in id
From: Christian González <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2016 20:04:08 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I recently started id on my server

id -z root

And it told me in German

"id: die Option --zero ist im Sandardformat nicht zulässig"

But "Sandardformat" is no word. It should mean "Standardformat".

If you had a bug tracker or a public code on  Github etc I would have
tried a patch. But I only found the mailing list and this email address.

Yours,
Christian

-- 
Dr. Christian González
https://www.nerdocs.at
+43 650 7644477